<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<BorderPane fx:controller="khanczaryk.AddOrEditNoteController"
            xmlns:fx="http://javafx.com/fxml" fx:id="borderPaneAdd" stylesheets="@button.css">
    <center>
        <VBox alignment="CENTER" stylesheets="@label.css" fx:id="vBoxAdd">
            <Label text="TITLE" />
            <TextField fx:id="newTitle"/>
            <Label text="NOTE" />
            <TextArea fx:id="newNote"  wrapText="true" />
            <Label text="DATE" />
            <DatePicker fx:id="newDate" />
            <Label text="PODCAST" />
            <TextField fx:id="newPodcast"/>
            <Label text="TAGS" />
            <TextField fx:id="newTags"/>
        </VBox>
    </center>
</BorderPane>